a {
    text-decoration: none;
    color: #0051c9;
}

a:visited {
    color: #0051c9;
}

body {
    margin: 40px auto;
    max-width: 800px;
    line-height: 1.5;
    font-size: 16px;
    color: #333;
    padding: 0 10px;
    font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3 {
    line-height: 1.2;
}

blockquote {
    background: #f0f0f0;
    text-align: justify;
}

.compact-list {
    margin-left: 6px;
    padding-left: 6px;
    margin-top: -12px;
    padding-top: -12px;
}

.larger {
    font-size: 1.17em;
}

.paper-resources {
    font-size: 1em;
}

.container {
    display: flex;
    width: 100%;
}

.intro {
    align-items: top;
}

.bio,
.portrait {
    padding-right: 1em;
}

.portrait {
    flex-shrink: 0;
}

.bold {
    font-weight: 600;
}

.pub-header {
    align-items: baseline;
}

.pub-title {
    font-size: 1.17em;
}

.venue-name {
    font-style: italic;
    font-size: 1.17em;
    color: #0000cc;
}

.pub {
    padding-bottom: 1em;
}

.pub-conference {
    display: inline-block;
    font-size: 1.17em;
}

.self-author {
    font-weight: 600;
}

.pub-links {
    margin-left: auto;
    width: 45px;
}

.award {
    color: #C40233;
    font-weight: bold;
}

.media-coverage {
    color: #C40233;
    font-weight: bold;
}

footer {
    text-align: center;
    /* padding: 5px; */
    /* background-color: #abbaba; */
    color: #606060;
}